body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 14px;
	margin: 0px;
	}

p {
	font-size: 14px;
	}

h1 {
	font-size: 20px;
	margin: 0px;
	font-weight: bold;
	}

h2 {
	font-size: 18px;
	margin: 0px;
	font-weight: bold;
	}
	
h3 {
	font-size: 16px;
	margin: 0px;
	font-weight: bold;
	}

pre {
	margin-top: 0px;
	margin-bottom: 0px;
	font-size:14px;
	}

a:active, a:visited, a:link {
	color: #313852;
	text-decoration: none;
	font-weight: normal;
	}

a:hover {
	color: #B22222;
	text-decoration: underline;
	font-weight: normal;
	}

td, th {
	font-size: 14px;
	}

li {
	margin-top: 7px;
	}

ul {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	padding-left: 0px;
	}

li {
	margin-top: 7px;
	}

li.triangolo {
	list-style-image: url(triang.gif);
	}

li.cerchio {
	list-style-image: url(cerchio.gif);
	}

form {
	margin:0;
	padding:0;
	}

.nota {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	}

.nano {
	font-size: 11px;
	}

a.nota:active, a.nota:visited, a.nota:link {
	font-size: 12px;
	text-decoration: none;
	}

a.nota:hover {
	font-size: 12px;
	text-decoration: underline;
	}

.codice {
	font-family: Courier New, Courier, Monaco, mono, sans-serif;
	}

.biblio {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	text-indent: -15px; margin-left: 15px;
	}

.evidenziatorosso {
	background-color:#B22222;
	color:#FFFFFF;
	}

.evidenziatogiallo {
	background-color:#F5D954;
	padding-top:2px;
	padding-bottom:2px;
	}

.menu, a.menu:active, a.menu:visited, a.menu:link, a.menu:hover {
	font-weight: normal;
	font-size: 90%;
	color: #313852;
	}

.titologrande {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight : bold;
	}

.titolomedio {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight : bold;
	}

.titolopiccolo {
	font-weight : bold;
	}

.titolofinestra {
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	color: #ffffff;
	background-color:#313852;
	border-bottom-style:solid;
	border-bottom-color:#313852;
	border-bottom-width:1px;
	font-size: 16px;
	}

.finestra {
	border-style:solid;
	border-width:1px;
	border-color: #313852;
	background-color:#FFFFFF;
	}

.finestramenu {
	border-style:solid;
	border-width:1px;
	border-color: #313852;
	background-color:#F4F4F4;
	background-image:url('../images/sfondo_form.jpg');
	}

blockquote {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	padding-left: 0px;
	}

.lineasotto {
	border-bottom-style:solid;
	border-bottom-color:#BEC2D8;
	border-bottom-width:1px;
	}
	
.lineasottoscura {
	border-bottom-style:solid;
	border-bottom-color:#313852;
	border-bottom-width:1px;
	}

/* Stili usati nei files SVG */

text.titolo {
	fill:rgb(49,56,82);
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-rendering: optimizeLegibility;
	}

.noantialias {
	text-rendering:optimizeLegibility;
	}

.numeridiagramma {
	text-rendering:optimizeLegibility;
	font-size: 11px;
	}

text {
	fill: rgb(49,56,82);
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-rendering: optimizeLegibility;
	}

.notasvg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-rendering: optimizeLegibility;
	}

.diagramma-assi {
	fill: none;
	stroke: rgb(49,56,82);
	stroke-width: 1;
	shape-rendering: crispEdges;
	}

.diagramma-tacche {
	fill: none;
	stroke: rgb(49,56,82);
	stroke-width: 1;
	shape-rendering: crispEdges;
	text-rendering: optimizeLegibility;
	}

.diagramma-griglia {
	fill: none;
	stroke: rgb(49,56,82);
	stroke-width: 0.1;
	stroke-dasharray: 5,5;
	}

.osservati {
	fill: white;
	stroke:rgb(255,0,0);
	stroke-width: 1;
	shape-rendering:crispEdges;
	}

.osservatipallini {
	fill: white;
	stroke: rgb(255,0,0);
	stroke-width: 1;
	}

.virtuali {
	fill: white;
	stroke: rgb(0,0,255);
	stroke-width: 1;
	shape-rendering: crispEdges;
	}

.tab_label_selected {
	border-top: 1px solid #BBBBBB;
	border-left: 1px solid #BBBBBB;
	border-right: 1px solid #555555;
	background-color: #BBD3F2;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	white-space: nowrap;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	}

.tab_label {
	border-top: 1px solid #BBBBBB;
	border-left: 1px solid #BBBBBB;
	border-right: 1px solid #555555;
	border-bottom: 1px solid #555555;
	background-color: #DDDDDD;
	font-size: 11px;
	text-align: center;
	white-space: nowrap;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 0px;
	padding-bottom: 1px;
	}

.tab_label:hover {
	background-color: #CCCCCC;
	cursor: default;
	}
	
.tab_label_space {
	 border-bottom: 1px solid #555555;
	 }

.tab_label_bottom {
	background-color: #BBD3F2;
	}

.top_bar {
	color:#FFFFFF;
	}
a.top_bar:active, a.top_bar:visited, a.top_bar:link {
	color:#DDDDDD;
	text-decoration: none;
	}
a.top_bar:hover {
	color:#FFFFFF;
	text-decoration: none;
	}

input {
	margin:0;
	}


td.area_selectable {
	font-size: 11px;
	cursor:default;
	background-color:#FFF;
	cursor:pointer;
	}
	
td.area_selectable:hover {
	background-color:#FFFFB7;
	}
	
td.area_disabled {
	font-size: 11px;
	cursor:default;
	background-color:#FFF;
	cursor:normal;
	}
	
td.area_selected {
	font-size: 11px;
	cursor:default;
	background-color:yellow;
	cursor:pointer;
	}
	
#site_title{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	color:white;	
	}

#div_cat_table_header {
	width:100%;
	top:107;
	position:absolute;
	overflow:hidden;
	}
	
#div_cat_table_header table {
	border-top:1px solid #CCCCCC;
	left:0;
	height:20px;
	width:100%;
	}
	
#div_cat_table_header table td {
	font-size: 11px;
	white-space:nowrap;
	background-color: #999999;
	text-align:left;
	border: 1px outset;
	padding: 2px;
	font-weight: bold;
	color: #FFFFFF;
	}

#div_cat_table_header table td a {
	font-weight: bold;
	color: #FFFFFF;
	}
	
#tab_eq_list {
	width:100%;
	margin:0px;
	}

#tab_eq_list tr:hover {
	background-color: #FFFFB7;
	}

#tab_eq_list td {
	font-size: 11px;
	cursor:pointer;
	padding: 1px 0 1px 5px;
	border-bottom: 1px solid #CCCCCC;
	}

